<ion-header>
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>Home</ion-title>
  </ion-navbar>
</ion-header>

<ion-content>
  <div> Règles du jeu.</div>
  <div>
    TriviaApp est une application de Quizz , 20 questions sont générés et vous devez répondre dans les champs textes en dessous
    de chaque question. Une fois validé,vous aurez un score en fonction de vos réponses. Cliquez sur Start the game pour
    commencer le jeu.
  </div>
  <ion-item>
    <ion-label>Level</ion-label>
    <ion-select [(ngModel)]="level">
      <ion-option value="easy">Easy</ion-option>
      <ion-option value="medium">Medium</ion-option>
      <ion-option value="hard">Hard</ion-option>
    </ion-select>
  </ion-item>
  <ion-input padding value="jed" [(ngModel)]="nickname" placeholder="Nickname"></ion-input>

  <button ion-button (click)="startGame()"> Start the game </button>
</ion-content>>